<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/abb-tech-exercises.iml" filepath="$PROJECT_DIR$/.idea/abb-tech-exercises.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/excercise18.main.iml" filepath="$PROJECT_DIR$/.idea/modules/excercise18.main.iml" />
    </modules>
  </component>
</project>